Trying to get PlexTools on a PX-W4012A

vbimport

#1

Hi folks, I know this has been addressed before, but I can’t quite seem to get this. I read the FAQ’s and followed the advice and procedure spelled out here. , but still can’t get it.

I have successfully upgraded to firmware ver. 1.05, and I have got PlexTools ver. 1.09 to install. When I try to install the newer PlexTools 2.04 I either get the "No Plextools found . . . " or, I get “you must first uninstall PlexTools . . .”

Seems like a nasty catch-22!

Can anyone help me figure out what I’m doing wrong here?

Thanks, Dex


#2

I think you must install 2.x to be able to upgrade to 2.04

Get 2.02 non upgrade here


#3

Thanks suhrim; what a beautifully succint answer.
I now have PlexTools ver 2.04 up and running on my system! :bigsmile:

The only “problem” now is, after installation, a screen flashed
real fast that said something about upgrading my ASPI layer.

It went so fast I couldn’t read it all. Any idea what that was about? Or, where would I get the latest ASPI layer?

Thanks again, Dex

Edit: Nevermind, if I’ld thought for two seconds, I’ld have figured out to go to Adaptecs website and get the latest ASPI layer! Been there, done that! :wink:


#4

Originally posted by Dex4now

When I try to install the newer PlexTools 2.04 I either get the "No Plextools found . . .
" or, I get “you must first uninstall PlexTools . . .”

Seems like a nasty catch-22!

That was a normal procedure, there was nothing to fear.
If you had just followed it, you’d have gotten it running the very same way as now.
This have been explained many times @the forum.

Originally posted by BoSkin
From now on you’d rather either stick to the CD version you got or upgrade it with the 2.02a.
Before installing the PT version from the CD,
make sure to uninstall the previous version (if you had one) from your system and if possible to clean the registery.

Also [COLOR=darkblue]installing the new PT Pro[/COLOR]